<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.5.xsd">
    <!--
        Added the constraints for entity HistorialActividad.
    -->
    <changeSet id="20211111155352-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="ciclo_actividad_id"
                                 baseTableName="historial_actividad"
                                 constraintName="fk_historial_actividad__ciclo_actividad_id"
                                 referencedColumnNames="id"
                                 referencedTableName="ciclo_actividad"/>
    </changeSet>
</databaseChangeLog>
